Open Infrastructure - Task #7288

Task # 6869 (Rejected): Challenge OpenStack and OpenNebula with ucloud

Task # 7285 (Rejected): Flows to implement and do document for go live (parent)

Flow 3: As a user | want to order a VM with my own OS (IPv6 only)

11/02/2019 12:49 AM - Nico Schottelius

Status: Rejected
Priority: Normal
Assignee:

Category:

Target version:
PM Check date:

Start date:
Due date:
% Done:

Estimated time:

11/02/2019

0%
0.00 hour

Description

¢ Image format

How to upload

e How to create an image/bootable from it
What to change in the image (ssh, metadata)

History

#1 - 12/01/2020 02:43 PM - Ahmed Bilal
- Assignee deleted (Ahmed Bilal)

#2 - 01/02/2024 12:28 PM - Nico Schottelius

- Status changed from New to Rejected

03/20/2024
